/* RESET CSS - INICIO */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,
strike,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

@font-face {
    font-family: 'advanced_pixel-7regular';
    src: url('font/advanced-pixel-7.regular-webfont.eot');
    src: url('font/advanced-pixel-7.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/advanced-pixel-7.regular-webfont.woff2') format('woff2'),
         url('font/advanced-pixel-7.regular-webfont.woff') format('woff'),
         url('font/advanced-pixel-7.regular-webfont.ttf') format('truetype'),
         url('font/advanced-pixel-7.regular-webfont.svg#advanced_pixel-7regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
	{
	display: block;
}

body {
	line-height: 1;
}
html, body {height:100%;}
#site {
    min-height:100%;
    position: relative;
    width: 100%;
    float: left;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
#espacamento{
	width: 100%;
	float: left;
	height: 30px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}
img {border:0; padding:0;}
/* RESET CSS - FINAL */

/* TEMPLATE */

html, body {height: 100%;}
#tudo {min-height: 100%; float: left; width: 100%; position: relative;}
* html #tudo {height: 100%; float: left;}			
#rodape {position: absolute; bottom: 0; width: 100%; float: left;}
#conteudo {padding-bottom: 30px; float: left;}
body {margin: 0px; padding: 0px; font-family: verdana; 
	background-attachment: fixed; }
#divTopo {width:100%;height:95px;background-repeat:repeat-x;margin:0px;
	background-image:url(../../img/geral/topo_rest.jpg);}
#topoAdm {width:769px;height:95px;left: 50%;}
#divRodape {background-image: url(../../img/geral/rodape_novo.jpg);
	background-repeat: repeat-x; background-color: #07064C;height: 18px;
	clear:both;	font-family: Verdana;
	font-size: 10px; color: silver; padding-top: 10px;}
#divider{width: 100%;float: left;}
#centro {width:100%;}
#userInfo {width: 100%;	font-size: 12px; text-align: right;}
#userInfo #userInfoInterno{margin-right: 20px;}

/* LOGIN */
#blocoLogin{width: 200px; float: left;left:50%;position: absolute; margin-left: -100px;text-align: center;
	height:210px; top:50%; margin-top: -110px;}	
.erro {font-weight: bold; color: red; font-family: Verdana; font-size: 11px; padding-left: 10px;
border: 1px solid #D5D5D5; padding: 4px; border-radius: 4px 4px 4px 4px; float: left;
	margin: 10px 0px 10px 0px; padding: 10px; background-color: #E9F0F6;}

/*CSS*/
#foto {float:left; position:relative;}
.titAdm {font-size:19px; color:#696969; font-weight:bold;}
#usuario { width:100px;}
.titIndex {font-size: 12px;}
.titIndex p {border: 1px solid red; margin: 0px; padding: 10px;}
.campoItem a {font-size: 10px; font-weight: bold; text-decoration: none;}
.campoItem a:hover {text-decoration: underline;}
.campoItem {height:15px; position:relative; margin-top:0px;}
.campos {height: 15px; border:1px solid #cccccc; font-size:11px;}
#meioAdm {margin-left: 20px; padding: 8px; float: left;}

.negativo {color: #990000;}
.quebra {clear: both;}
h1 {font-size: 20px; color: #D3752D; margin: 0px 0px 10px 0px; font-weight: bold;}

.rounded-corner{margin:0px; text-align: left; border-collapse: collapse; font-size: 12px; float: left;}
.rounded-corner thead th.rounded-company{width:26px; background: #363E40 url('../../img/adm/left.jpg') left top no-repeat;}
.rounded-corner thead th.rounded-q4{background: #363E40 url('../../img/adm/right.jpg') right top no-repeat;}
.rounded-corner th{padding: 8px; font-weight: normal; font-size: 12px; color: #FFFFFF; background: #363E40;}
.rounded-corner td{padding: 8px; background: #f2f2f2; border-top: 1px solid #fff; color: #000000;}
.rounded-corner tfoot td.rounded-foot-left{background: #f2f2f2 url('../../img/adm/botleft.jpg') left bottom no-repeat;}
.rounded-corner tfoot td.rounded-foot-right{background: #f2f2f2 url('../../img/adm/botright.jpg') right bottom no-repeat;}
.rounded-corner tbody tr:hover td{background: #d2e7f0;}

.rounded-corner tfoot tr td .label{width: 150px; text-align: right; font-weight: bold; float: left; padding: 5px;}
.rounded-corner tfoot tr td .result{ float: left; padding: 5px;}
.rounded-corner tfoot tr td div {float: right; width: 250px;}

.tableTotais {float: left; margin: 0px 0px 0px 20px; width: 230px;}

.col_200 {width: 200px;}
.col_300 {width: 300px;}
.col_50 {width: 50px;}
.col_70 {width: 70px;}
.col_120 {width: 120px;}
.col_10 {width: 10px;}
.col_100{width: 150px;}
.table_500 {width: 500px;}
.table_630 {width: 630px;}
.table_730 {width: 730px;}
.table_800 {width: 800px;}
.table_1000 {width: 1000px;}
.alinharDireita {text-align: right;}
.alinharEsquerda {text-align: left;}
.alinharCentro {text-align: center;}
input,
textarea,
select {border: 1px solid #D5D5D5; padding: 4px; -moz-transition: background-color 0.2s ease-out 0s, color 0.2s ease-out 0s;
	border-radius: 3px 3px 3px 3px; float: left; font-size:12px; }

input:focus,
select:focus,
textarea:focus {
	background-color: #d2e7f0;
	color: #000000;
}

.consulta {background-color: #FFFFFF; border: 1px solid #D5D5D5; padding: 4px; border-radius: 10px 10px 10px 10px; float: left;
	font-size:12px; margin: 10px 0px 10px 0px; padding: 20px; }
.consulta .label,
.cadastro .label {margin-bottom: 3px;}
.espacoLinha{float: left; width: 100%; height: 5px;}
.divBotoes {margin: 10px 0px 10px 0px}
.divBotoes input {
    border: none;
    border-radius: 0px;
    float: left;
    padding: 0;
    transition: background-color 0.2s ease-out 0s, color 0.2s ease-out 0s;
}

.botao {border: 1px solid #D5D5D5; padding: 4px; -moz-transition: background-color 0.2s ease-out 0s, color 0.2s ease-out 0s;
	border-radius: 10px 10px 10px 10px; float: left; font-size:12px; background-color: #EF7723; color: #FFFFFF; 
	padding: 6px; margin-left: 3px; }

.botao p {float: left; margin: 2px 5px 0px 5px;}

.cadastro {background-color: #FFFFFF; border: 1px solid #D5D5D5; padding: 4px; border-radius: 10px 10px 10px 10px; float: left;
	font-size:12px; margin: 10px 0px 10px 0px; padding: 20px; }
.spInfo {display: none; color: #990000; font-size: 10px;}
.iconeIdioma{height: 20px;width: 20px; float: left; text-align: center; margin: 0px 5px 0px 5px;}
.colEsquerda{float:left;}
.colDireita{margin-left: 50px;float:right;}

.campoLog {float: left;}
.campoLog .item1{float:left; width: 250px;}
.item1 input, .item2 input{margin-left:5px;}
.campoLog .item2{float:left; margin-left: 25px;}

.divChkStatus {float: left; }
.divChkStatus div {float: left; margin: 5px; width: 140px; }
.divChkStatus div img{float: left; margin: 5px;}
.divChkStatus div p {margin-top: 3px; float: left;}
.divChkStatus div p {margin-top: 3px; float: left;}


.item {float: left; margin-right: 10px;}
.item .campo {float: left; width: 100%; }
.campoFiltro{float: left; margin-right: 10px;}
.campoFiltro img {margin: 5px 3px 0px 3px;}.item p {float: left; margin-top: 3px;}


.opcaoBloqueio {float: left; width: auto; background-color:#EBF2F8;  border: 1px solid #D5D5D5; padding: 10px; 
	border-radius: 5px 5px 5px 5px; margin-bottom: 5px;}
.opcaoBloqueio .labelBloqueio{float: left; font-weight: bold; margin-bottom: 5px;}
.opcaoBloqueio .campoBloqueio{float: left; margin-bottom: 10px;}
.opcaoBloqueio .campoBloqueio .itemBloqueio{float: left; margin-right: 10px;}
.opcaoBloqueio .campoBloqueio .itemBloqueio img{margin-left: 2px;}

#balcaoIndex {width: 78%; float: left;}
#smsIndex {width: 20%; float: right;  }

#balcaoIndex .sensor{
	text-align:center;
	background: #d3d5d6;
	background-image: -webkit-linear-gradient(top, #d3d5d6, #bdbdbd);
	background-image: -moz-linear-gradient(top, #d3d5d6, #bdbdbd);
	background-image: -ms-linear-gradient(top, #d3d5d6, #bdbdbd);
	background-image: -o-linear-gradient(top, #d3d5d6, #bdbdbd);
	background-image: linear-gradient(to bottom, #d3d5d6, #bdbdbd);
	width: 200px; 
	height: 230px;
	max-height: 230px;  
	border: 2px solid #C5C5C5; 
	border-radius: 15px; 
	padding: 3px;
	margin: 10px;
	float: left;
	line-height: 25px;
	margin-bottom: 25px;
}
#balcaoIndex .sensor .nome{ 
	font-family: 'Arial'; 
	min-height: 50px;
}

#balcaoIndex .sensor .dados{
	margin-top: 10px; 
	padding-top: 5px;
	text-align:center;
	border-radius: 10px; 
	font-family: 'advanced_pixel-7regular';
	font-size: 50px;
	-webkit-border-radius:10;
	-moz-border-radius: 10;
	width: 100%;
	max-width: 100%;
	height: 58%;
	max-height: 58%; 
}

#balcaoIndex .sensor .dados .temperatura{
  	text-align: center;
  	padding-top:15px;
}
#balcaoIndex .sensor .dados .umidade{
  	font-size: 25px;
  	text-align: center;
  	padding-top:15px;
}
#balcaoIndex .sensor .dados .data{
	padding-top:15px;
	font-size: 25px;
	text-align: center;
}
#balcaoIndex .sensor .status{
	
}
.balcaoDegelo{
	color: #000;
	background: #d6de97;
	background-image: -webkit-linear-gradient(top, #d6de97, #dce310);
	background-image: -moz-linear-gradient(top, #d6de97, #dce310);
	background-image: -ms-linear-gradient(top, #d6de97, #dce310);
	background-image: -o-linear-gradient(top, #d6de97, #dce310);
	background-image: linear-gradient(to bottom, #d6de97, #dce310);
}

.balcaoNormal{
	color: #000;
	background: #8bcfa0;
	background-image: -webkit-linear-gradient(top, #8bcfa0, #2bb878);
	background-image: -moz-linear-gradient(top, #8bcfa0, #2bb878);
	background-image: -ms-linear-gradient(top, #8bcfa0, #2bb878);
	background-image: -o-linear-gradient(top, #8bcfa0, #2bb878);
	background-image: linear-gradient(to bottom, #8bcfa0, #2bb878);
}

.balcaoErro{
	color: #000;
	background: #cf8c8c;
	background-image: -webkit-linear-gradient(top, #cf8c8c, #b50707);
	background-image: -moz-linear-gradient(top, #cf8c8c, #b50707);
	background-image: -ms-linear-gradient(top, #cf8c8c, #b50707);
	background-image: -o-linear-gradient(top, #cf8c8c, #b50707);
	background-image: linear-gradient(to bottom, #cf8c8c, #b50707);
}
.balcaoInativo{
	color: #D5D5D5;
	background: #a3a3a3;
	background-image: -webkit-linear-gradient(top, #a3a3a3, #000000);
	background-image: -moz-linear-gradient(top, #a3a3a3, #000000);
	background-image: -ms-linear-gradient(top, #a3a3a3, #000000);
	background-image: -o-linear-gradient(top, #a3a3a3, #000000);
	background-image: linear-gradient(to bottom, #a3a3a3, #000000);
}

.direita {text-align: right;}
.esquerda {text-align: left;}
.centro {text-align: center;}